<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>23r-ai-XoX.headerCell.title</key>
	<string>Ścieżka</string>
	<key>2vN-j2-JYP.title</key>
	<string>Text Cell</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Grant access to select folders</string>
	<key>Jne-2G-yP9.title</key>
	<string>Apply</string>
	<key>QWk-Qb-l0y.headerCell.title</key>
	<string>włączony</string>
	<key>RLN-Pa-Mhl.title</key>
	<string>Table View Cell</string>
	<key>cJV-DM-SOV.label</key>
	<string>Apply</string>
	<key>cJV-DM-SOV.paletteLabel</key>
	<string>Apply</string>
	<key>w2T-DH-7x9.title</key>
	<string>Text Cell</string>
	<key>xFm-ed-yBb.title</key>
	<string>Table View Cell</string>
</dict>
</plist>
